@font-face {
    font-family: nescafe-bold;
    src: url(../css/fonts/nescafe-bold.otf);
}

@font-face {
    font-family: nescafe-light;
    src: url(../css/fonts/nescafe-light.otf);
}

@font-face {
    font-family: nescafe-regular;
    src: url(../css/fonts/nescafe-regular.otf);
}

body {
    font-family: nescafe-regular;
    background: url(../images/bg-wood.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;

}

.desktop {
    display: block;
}

.mobile {
    display: none;
}

.title-post-card {
    font-family: nescafe-bold;
    font-size: 18px;
    text-align: center;
    margin-top: 30px;
}

.img-post-card {
    -webkit-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.5);
}

.area-slide {
    background: url(../images/banner.jpg) no-repeat;
    width: 100%;
    height: 590px;
    background-size: cover;
    background-position: bottom;
}

.desc-home {
    color: #FFFFFF;
    padding: 0px 20px;
    position: relative;
    z-index: 3;
}

.desc-home-mob {
    color: #FFFFFF;
    padding: 0px 20px;
    position: relative;
    z-index: 3;
    display: none;
}


.desc-home p {
    margin: 25px 0;
    line-height: 32px;
}

.img-logo {
    margin-top: 8%;
    width: 530px;
}

.btn-beli {
    margin-top: 20px;
    padding: 10px 50px;
}

.img-section {
    width: 100%;
}

.coffee-img {
    position: absolute;
    top: 440px;
}

.img-product {
    margin-top: 21%;
    padding: 0 0% 0 15%;
}

.no-container {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.contact-img {
    margin-top: 20px;
    width: 300px;
    text-align: center;
}

.title-sec-video {
    margin-top: 230px;
    margin-bottom: 70px;
}

.side-img {
    background: url(../images/section-side.jpg) no-repeat;
    width: 100%;
    height: auto;
    background-size: 100% 110%;
    background-color: #222222;
}

.bg-black {
    background: #222222;
    padding: 105px;
}

.width-max {
    width: 100%;
}

.footer {
    background: #242424;
    color: #FFFFFF;
    padding: 40px;
    margin-top: 40px;
}

.bottom-bar {
    background: #000000;
    color: #FFFFFF;
    padding: 20px;
}

.no-padding {
    padding: 0 !important;
}

.mt-70 {
    margin-bottom: 70px;
}

.margin-0 {
    margin: 0px;
}

.title-kebaikan {
    margin: 80px 0px 40px 0px;
}

.sosmed {
    text-align: center;
    margin-top: 15px;
}

.sosmed img {
    margin-right: 15px;
}

.title-footer {
    font-family: nescafe-bold;
    font-size: 18px;
    margin: 15px 0px;
}

.font-light {
    font-family: nescafe-light;
}

.nav-bottom-bar {
    list-style: none;
    padding-top: 15px;
}

.copyright {
    padding-top: 15px;
}

.nav-bottom-bar li {
    display: inline-block;
    margin-right: 15px;
}

.nav-bottom-bar li a.active {
    font-family: nescafe-bold;
    text-decoration: underline;
}

.nav-bottom-bar li a {
    color: #FFFFFF;
    font-size: 14px;
    font-family: nescafe-light;
}

.nav-bottom-bar li a:hover {
    font-weight: bold;
}

.daun-right {
    cursor: pointer;
    position: absolute;
    left: -130px;
    top: -40px;
    z-index: 99;
}

.text-daun-right {
    cursor: pointer;
    position: absolute;
    left: 70px;
    top: 35px;
    color: #FFF;
    text-align: right;
    font-family: nescafe-bold;
    z-index: 1;
}

.daun-left {
    cursor: pointer;
    position: absolute;
    left: -100px;
    top: 130px;
    z-index: 99;
}

.daun-left img {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.text-daun-left {
    position: absolute;
    cursor: pointer;
    left: 75px;
    top: 35px;
    color: #FFF;
    text-align: left;
    font-family: nescafe-bold;
    z-index: 1;
}

.daun-bottom {
    cursor: pointer;
    position: absolute;
    left: 206px;
    top: 108px;
    z-index: 99;
}

.text-daun-bottom {
    cursor: pointer;
    position: absolute;
    left: 64px;
    top: 35px;
    color: #FFF;
    text-align: right;
    font-family: nescafe-bold;
    z-index: 1;
}

.margintop-10 {
    margin-top: -10px;
}

.vid-d {
    width: 70%;
}

.logo-nesc-blend-mob{
    display: none;
}


@media (max-width: 600px) {
    .logo-nesc-blend-mob{
        display: block;
        margin: 350px auto;
        width: 70%;
    }

    .desc-home-mob{
        display: block;
    }

    .mobile-pos .desc-home{
        display: none;
    }

    .desc-home-mob img{
        width: 50%;
        margin:0 0 20px 0px;
    }

    .green-coffee{
        background: url(../images/green-coffee.png) no-repeat;
        background-size: contain;
        min-width: 100%;
        background-position: 0px 280px;
        padding-bottom: 70px;
        margin-left: -15px;
        margin-right: -15px;
    }

    .bb-leave {
        background: url(../images/bb-leave.png) no-repeat;
        width: 100%;
        background-size: contain;
        height: 213px;
        margin: 0 auto;
        background-position: 0 45px;
    }

    .footer {
        margin-top: 0px;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    .vid-d {
        display: none;
    }

    .banner-2 {
        display: none;
    }

    .banner-2-mobile {
        display: block;
    }

    .area-slide {
        height: 345px;
        background-size: 100% 100%;
        background-position: left;
    }

    .img-product {
        top: 30px;
        /* min-width: 560px; */
        position: absolute;
        width: 470px;
        margin: auto;
    }

    .area-desc {
        margin-top: 20px;
        margin-top: 370px;
        text-align: center;
        background: url(../images/dd-leave.png) no-repeat;
        width: 100%;
        background-size: contain;
        /*margin-left: -15px;
        margin-right: -15px;*/
    }

    .area-desc .desc-home p {
        color: #222222;
        font-size: 14px;
        line-height: 25px;
    }

    .desc-home p {
        font-size: 14px;
        line-height: 25px;
    }

    .title-sec-video {
        margin-top: 520px;
        margin-bottom: 20px;
    }

    .side-img {
        height: 600px;
        background-size: 100% 95%;
    }

    .bg-black {
        text-align: center;
        padding: 0px 40px 40px 40px;
        font-family: nescafe-light;
    }

    .logo-mobile-white {
        position: absolute;
        top: -220px;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        width: 60%;
        display: none !important;
    }

    .title-post-card {
        margin-bottom: 50px;
        font-size: 18px;
    }

    .bottom-bar {
        text-align: center;
    }

    .image-section {
        width: 100%;
    }

    .sosmed img {
        height: 40px;
    }

    .title-footer {
        font-size: 16px;
    }

    .title-footer p {
        margin-bottom: 0px;
    }

    .text-footer {
        font-size: 14px;
    }

    .copyright {
        padding-top: 10px;
        font-size: 14px;
    }

    .bottom-bar .mobile li {
        margin-right: 0px;
    }

    .bottom-bar .mobile ul li a {
        font-size: 12px;
    }

    .bottom-bar .mobile ul li a.active {
        font-size: 12px;
        font-family: nescafe-bold;
    }


    .bottom-bar .mobile .nav-bottom-bar, .bottom-bar, .bottom-bar .container, .bottom-bar .mobile .row {
        padding: 0px;
        margin: 0px;
    }

    #contact-us-modal .contact-title {
        margin-top: 30px;
        margin-bottom: 30px;
        width: 100%;
    }

    .modal p {
        font-size: 12px;
    }

    #contact-us-modal.modal p {
        text-align: center;
    }

    #contact-us-modal .contact-img {
        width: 100%;
        padding: 30px;
    }

    #contact-us-modal .img-nescafe-cont {
        position: relative;
        top: 50px !important;
        height: 150px;
    }

    .modal .article-val {
        padding: 0px !important;
    }

    .modal-header {
        padding-bottom: 0px;
    }

    .banner-modal h2 {
        top: 58px !important;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 16px;
    }

    .banner-modal .banner-background {
        height: 117px !important;
    }

    .banner-modal .share-btn {
        margin-left: 0px;
        padding-left: 0px;
    }

    .banner-modal .share-btn li a {
        font-size: 10px;
    }

    .video-modal iframe {
        height: 117px !important;
    }

    .video-modal .title-video {
        padding: 0px !important;
        margin: 0px !important;
    }

    .video-modal .share-btn {
        margin-top: 0px;
    }

    #privacy-policy-modal .container-fluid {
        padding: 0px 15px !important;
    }

    #privacy-policy-modal .mdl-content {
        padding: 20px 0px 0px !important;
    }

    #privacy-policy-modal .mdl-content .card-header a {
        font-size: 11px !important;
    }

    #privacy-policy-modal .card-body {
        padding: 10px 5px !important;
    }

    #privacy-policy-modal h5 {
        font-size: 12px;
    }

    .coffee-img {
        position: absolute;
        top: 260px;
    }

    .mob-width {
        width: 60%;
    }

    .vid-m .daun-left {
        top: 110px;
        left: 290px;
    }

    .vid-m .daun-left img {
        transform: rotate(-135deg);
        width: 180px;
    }

    .vid-m .text-daun-left {
        left: 60px;
        top: 18px;
        font-size: 12px;
    }
}


@media (max-width: 414px) {
    .logo-nesc-blend-mob{
        margin: 210px auto;
    }

    .desc-home-mob img{
        width:70%;
    }

    .bb-leave{
        background-position: 0 100px;
    }

    .img-product{
        position: relative;
        width: 80%;
        margin: auto;
        top:145px;
    }

    .slick-slide{
        margin-right: 20px;
        margin-bottom: 80px;
    }

    .coffee-img{
        top:290px;
    }

    .area-desc{
        margin-top: 120px;
    }

    .side-img{
        height: 380px;
    }

    .logo-mobile-white{
        top:-150px;
    }

    .bottom-bar{
        padding: 10px;
    }

    .bottom-bar .mobile ul li a{
        font-size: 11px;
    }
}

@media (max-width: 320px) {
    .area-slide {
        height: 200px;
    }

    .img-product {
        top: 10px;
    }

    .coffee-img {
        top: 160px;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    .bg-black {
        padding: 20px;
    }

    .side-img {
        height: 320px;
    }

    .img-product {
        min-width: 100%;
        position: relative;
        margin-top: 0px;
        left: 0;
    }

    .desc-home {
        padding: 0px;
    }

    .area-desc {
        margin-top: 0px;
        text-align: center;
    }

    .logo-mobile-white {
        position: absolute;
        top: -150px;
        width: 246px;
    }

    .logo-sec-2-mob {
        display: none;
    }

    .image-section {
        width: 100%;
    }

    .sosmed img {
        height: 38px;
    }

    .vid-m .slick-slide {
        width: 230px;
        margin-right: 10px;
        margin-left: 10px;
    }

    .vid-m .slick-list {
        padding-left: 10px;
        padding-bottom: 100px;
    }
}

.btn-danger-border {
    color: #dc3545;
    background-color: transparent;
    border-color: #dc3545;
}

.btn-danger-border:hover {
    color: #FFFFFF;
    background-color: #dc3545;
    border-color: #dc3545;
}

.modal-content {
    background: transparent;
    border: 0px;
}

.modal-header {
    border-bottom: 0px;
}

#privacy-policy-modal .modal-body {
    height: 485px;
    overflow-y: auto;
}

.modal-body {
    background: #fff;
    border-radius: .3rem;
}

.modal-dialog {
    overflow-y: initial !important
}

.modal-body .accordion .card-header {
    background-color: #222222;
    padding: 0px;
    border-top-right-radius: 0.3em;
    border-top-left-radius: 0.3em;
}

.modal-body .accordion .card {
    margin-bottom: 10px;
}

.modal-body .accordion a {
    color: #fff;
}

.modal-body .accordion a:hover {
    color: #fff;
}

/* =============Modal============= */
#privacy-policy-modal .modal-body {
    padding: 0px;
    background: url(../images/bg-cor.jpg) no-repeat right bottom;
    background-color: #FFF;
}

#privacy-policy-modal .container-fluid {
    padding-left: 0px;
}

#privacy-policy-modal .mdl-content {
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 40px;
}

#privacy-policy-modal .img-left {
    position: fixed;
    width: 242px;
}

#privacy-policy-modal .card-body {
    background-color: rgba(233, 233, 233, 0.1);
    font-size: 0.8em;
}

/* Let's get this party started */
#privacy-policy-modal .modal-body::-webkit-scrollbar {
    width: 5px;
}

/* Untuk Track Scroll */
#privacy-policy-modal .modal-body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

/* Untuk Handle Scroll */
#privacy-policy-modal .modal-body::-webkit-scrollbar-thumb {
    background: #222222;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

#privacy-policy-modal .modal-body::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(255, 0, 0, 0.4);
}

#contact-us-modal .modal-body {
    background: url(../images/bg-contact.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-color: #FFFFFF;
    height: auto;
}

#contact-us-modal .contact-title {
    margin-top: 40px;
    margin-bottom: 20px;
}

#contact-us-modal .mdl-foot {
    background: #222222;
    height: 100px;
    margin-left: -16px;
    margin-right: -16px;
    margin-bottom: -16px;
    text-align: center;
}

#contact-us-modal .img-nescafe-cont {
    position: relative;
    top: 70px;
}

.text-pink {
    color: #f1106a;
    font-weight: bold;
}

.modal-header .close {
    color: rgba(255, 255, 255, 1);
    border: 2px solid #FFF;
    padding: 3px 10px;
    border-radius: 5px;
    margin-bottom: 5px;
}

.banner-modal .banner-background {
    background: url(../images/article.png) no-repeat;
    width: 100%;
    height: 300px;
    background-size: cover;
}

.banner-modal .banner-background h2 {
    color: #fff;
    top: 200px;
    position: relative;
    padding: 0px 40px;
}

a .title-post-card {
    color: #222222;
}

#kenali a:hover {
    text-decoration: none;
}

.article-modal .modal-body {
    padding: 0rem;
}

.article-modal .author {
    padding: 20px 60px 40px 60px;
}

.article-modal .posted-by {
    color: #bbbbbb;
}

.article-modal .share-btn li {
    list-style: none;
}


.video-modal .modal-body {
    padding: 0rem;
}

.video-modal .author {
    padding: 20px 60px 40px 60px;
}

.video-modal .posted-by {
    color: #bbbbbb;
}

.video-modal .share-btn li {
    list-style: none;
}


.share-btn {
    margin-top: 40px;
    margin-left: 20px;
}

.fb {
    color: #3d5a99;
    margin-right: 20px;
    margin-bottom: 20px;
}

.tw {
    color: #00aaf5;
    margin-right: 20px;
    margin-bottom: 20px;
}

.fd {
    color: #6087a6;
    margin-right: 20px;
    margin-bottom: 20px;
}

.sh {
    color: #6188a6;
    margin-right: 20px;
    margin-bottom: 20px;
}

.article-modal .article-val {
    padding: 40px;
}

.article-modal .modal-body {
    background: url(../images/leave-left.jpg), url(../images/leave-right.jpg);
    background-position: center left, bottom right;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
}

.video-modal .article-val {
    padding: 40px;
}

.video-modal .modal-body {
    background: url(../images/leave-left.jpg), url(../images/leave-right.jpg);
    background-position: center left, bottom right;
    background-repeat: no-repeat;
    background-color: #FFFFFF;
}

.video-img {
    transition: 0.5s;
}

.video-img:hover {
    transition: 0.5s;
    opacity: 0.3;
}


.video-modal .count-sh {
    background-color: #ffd200;
    border-radius: 5px;
    color: #FFFFFF;
    text-align: center;;
    padding: 10px;
}

.video-modal .minute-read {
    border-radius: 5px;
    color: #cccccc;
    text-align: center;
    padding: 10px;
    border: 1px solid #cccccc;
}

.video-modal .det-sh {
    margin-top: 20px;
    margin-right: 60px;
    text-align: right;
}

.video-modal .area-video {
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    overflow: hidden;
    z-index: 1;
}

.video-modal .modal-body {
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
}

.video-modal .title-video {
    margin-top: 40px;
    margin-right: 60px;
    margin-left: 60px;
    font-weight: bold;
}

#privacy-policy-modal .banner-background {
    background: url(../images/article.png) no-repeat;
    width: 100%;
    height: 117px;
    background-size: cover;
}

/** {*/
/*border: 1px solid red;*/
/*}*/